Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0157

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0157
Last Modified 05 Sep 2008 05:34:21
Published 08 Jan 2008 07:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0157

Summary

SQL injection vulnerability in FlexBB 0.6.3 and earlier allows remote attackers to execute arbitrary SQL commands via the flexbb_temp_id parameter in a cookie.

Vulnerable Systems

Application

  • Flexbb 0.6.3

  • Flexbb 1.0 10005 Beta Release 1


References

XF - flexbb-flexbbtempid-sql-injection(39475)

BID - 27164

MILW0RM - 4858

SECUNIA - 28373


Last Updated: 27 May 2016 10:46:41